$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'e9277ec9dc09ebcba568bf1b8f7a85b3d446541a4bf55680d03f258ecc8615fb'
  checksumType  = 'sha256'
  checksum64    = 'eec42279524e6c0e4464074d689866eb419732d297389240a004e5c0d2216a49'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
